<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab0dae0a92f4d845a6759f3596509f8f">
  <dict>
    <!--2021-09-17 15:12:34.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:12:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
